\renewcommand{\thechapter}{\Roman{chapter}}

\newcommand{\algebra}[1]{#1\nobreakdash-algebra}
\newcommand{\algebras}[1]{#1\nobreakdash-algebras}
\newcommand{\bialgebra}[1]{#1\nobreakdash-bialgebra}
\newcommand{\bialgebras}[1]{#1\nobreakdash-bialgebras}
\newcommand{\coalgebra}[1]{#1\nobreakdash-coalgebra}
\newcommand{\coalgebras}[1]{#1\nobreakdash-coalgebras}
\newcommand{\graded}[1]{#1\nobreakdash-graded}
\newcommand{\grading}[1]{#1\nobreakdash-grading}
\newcommand{\hopfalgebra}[1]{#1\nobreakdash-Hopf~algebra}
\newcommand{\hopfalgebras}[1]{#1\nobreakdash-Hopf~algebras}
\newcommand{\liealgebra}[1]{#1\nobreakdash-Lie~algebra}
\newcommand{\linear}[1]{#1\nobreakdash-linear}
\newcommand{\module}[1]{#1\nobreakdash-module}
\newcommand{\modules}[1]{#1\nobreakdash-modules}
\newcommand{\submodule}[1]{#1\nobreakdash-submodule}
\newcommand{\submodules}[1]{#1\nobreakdash-submodules}

\newcommand{\catfont}{\mathbf}
\newcommand{\Mod}[1]{#1\text{-}\catfont{Mod}}

\newcommand{\gencatfont}{\mathcal}
\newcommand{\Ccat}{\gencatfont{C}}

\newcommand{\liefont}{\mathfrak}
\newcommand{\flie}{\liefont{f}}
\newcommand{\glie}{\liefont{g}}
\newcommand{\hlie}{\liefont{h}}

\DeclareMathOperator{\Homology}{H}
\DeclareMathOperator{\Reg}{A}
\DeclareMathOperator{\Univ}{U}
\DeclareMathOperator{\univ}{u}

\renewcommand{\check}{{\vee}}

\DeclarePairedDelimiter{\Deg}{\lvert}{\rvert}
